<NotepadPlus>
    <Session activeView="0">
        <mainView activeIndex="0">
            <File firstVisibleLine="68" xOffset="0" scrollWidth="1160" startPos="2873" endPos="2873" selMode="0" lang="NSIS" encoding="-1" filename="C:\Users\LyndL\Desktop\FlashMXPortable\Settings\_Portable.nsh" backupFilePath="" originalFileLastModifTimestamp="1455653901" />
        </mainView>
        <subView activeIndex="0" />
    </Session>
</NotepadPlus>
